@import "description.scss";

.slide {
  width: 276px;
  height: 598px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;

  @include mobile {
    width: 225px;
    height: 487px;
  }

  @include mobile-small {
    width: 194px;
    height: 420px;
  }
}
